package h.com.serialportapi.comn.message;

import java.util.ArrayList;

public class DESFire {
    private ArrayList<String> aids = new ArrayList<>();
    private String aidno;


    public ArrayList<String> getAids() {
        return aids;
    }

    public void setAids(ArrayList<String> aids) {
        this.aids = aids;
    }

    public String getAidno() {
        return aidno;
    }

    public void setAidno(String aidno) {
        this.aidno = aidno;
    }
}
